Bug 172 - Amarok is not integrated in Dolphin context menu
: Amarok is not integrated in Dolphin context menu
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: [Cobalt]
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 12:46 MSD by Vladimir Potapov
Modified: 2015-11-30 20:01 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
context menu (123.96 KB, image/png)
2012-04-30 12:46 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-04-30 12:46:14 MSD
Created attachment 94 [details]
context menu

Description of problem:

How to play the music folder?
Amarok is not integrated in Dolphin context menu! 
See attachment (gwenview is present, amarok no)



Version-Release number of selected component (if applicable):
ROSA 2012 EE
Comment 1 Denis Koryavov 2012-04-30 14:13:07 MSD
Just open AmaroK and drag and drop this folder to the appropriated place in AmaroK.
Comment 2 Stanislav Fomin 2015-03-06 19:34:51 MSK
Need restesting before releasing Enterprise X2.
Comment 3 FirstLevel 2015-04-15 12:06:07 MSD
Case is actual for RED X2
Comment 4 Denis Silakov 2015-11-18 18:12:26 MSK
Advisory:
Add amarok and clementine to Dolphin context menu for opening folders.

Build lists:
(amarok)
https://abf.io/build_lists/2599252
https://abf.io/build_lists/2599253

(clementine)
https://abf.io/build_lists/2599254
https://abf.io/build_lists/2599255

(clementine-non-free)
https://abf.io/build_lists/2599256
https://abf.io/build_lists/2599257
Comment 5 Vladimir Potapov 2015-11-19 12:58:55 MSK
Все круто, но несколько коряво. Т.к. у нас только clementine подцеплен к папкам, то его значок будет висеть на каждое меню для всех папок, в том числе системных. 
А куда подцеплены остальные? В подменю действия (как было и указано в первом сообщении). 
И если там написать "Играть музыку в Clementine" это будет гораздо красивей и правильней - Clementinе же не открывает папку, он ее играет :-)
Comment 6 Vladimir Potapov 2015-11-24 13:38:20 MSK
The update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2015-11-30 15:51:04 MSK
amarok-2.8.0-12
https://abf.io/build_lists/2599252
https://abf.io/build_lists/2599253

clementine-1.2.3-8
https://abf.io/build_lists/2599254
https://abf.io/build_lists/2599255

clementine-1.2.3-8plf
https://abf.io/build_lists/2599256
https://abf.io/build_lists/2599257
***************************** Advisory *****************************
Add amarok and clementine to Dolphin context menu for opening folders.
*******************************************************************
QA Verified